
Test - Task #5014

MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02

KUBI: Testing

2014-04-16 02:24 - Roger Dahl

Status: Closed Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

If a new MN is being developed from scratch, tickets in this section will track progress.

Subtasks:

Task # 5015: KUBI DEV: Registration in environment Closed

  Task # 5016: KUBI DEV: Register new Science Metadata formats Closed

  Task # 5017: KUBI DEV: SSL Certificates Closed

    Task # 5018: KUBI DEV: Generate client certificate for urn:node:KUBI Closed

    Task # 5019: KUBI DEV: Verify successful installation of client side certificate Closed

    Task # 5020: KUBI DEV: Verify successful installation of server side certificate Closed

  Task # 5021: KUBI DEV: Register MN Closed

    Task # 5022: KUBI DEV: Set up Node document Closed

    Task # 5023: KUBI DEV: Set the node status to approved (start synchronization) Closed

  Task # 5024: KUBI DEV: Synchronization Closed

    Task # 5025: KUBI DEV: Set up synchronization of the MN Closed

  Task # 5026: KUBI DEV: Content Review Closed

    Task # 5027: KUBI DEV: Verify Science Data Closed

      Task # 5028: KUBI DEV: Verify Science Data content Closed

      Task # 5029: KUBI DEV: Verify that the Science Data is returned with the correct HTTP C... Closed

    Task # 5030: KUBI DEV: Verify Science Metadata Closed

      Task # 5031: KUBI DEV: Verify Science Metadata content Closed

      Task # 5032: KUBI DEV: Verify Science Metadata is returned with the correct HTTP Conten... Closed

      Task # 5033: KUBI DEV: Verify that the Science Metadata is correctly processed by CNs Closed

    Task # 5034: KUBI DEV: Verify Resource Maps Closed

      Task # 5035: KUBI DEV: Verify Resource Map content Closed

      Task # 5036: KUBI DEV: Verify Resource Map is returned with the correct HTTP Content-Type Closed

      Task # 5037: KUBI DEV: Verify that Resource Maps are correctly processed by CNs. Closed

  Task # 5038: KUBI DEV: Authentication and Authorization Closed

    Task # 5039: KUBI DEV: Science Data access Closed

    Task # 5040: KUBI DEV: Science Metadata access Closed

    Task # 5041: KUBI DEV: Log record access Closed

  Task # 5042: KUBI DEV: Replication testing (if Tier 4) Closed

  Task # 5043: KUBI DEV: Transition to production Closed

    Task # 5044: KUBI DEV: Mutual acceptance Closed

    Task # 5045: KUBI DEV: Verify content available for Current MNs web page Closed

    Task # 5046: KUBI DEV: Create legal documents Closed

    Task # 5047: KUBI DEV: Create news item Closed

    Task # 5048: KUBI DEV: Formal announcement Closed

Task # 5049: KUBI STAGE: Registration in environment Closed

  Task # 5050: KUBI STAGE: Register new Science Metadata formats Closed

  Task # 5051: KUBI STAGE: SSL Certificates Closed

    Task # 5052: KUBI STAGE: Generate client certificate for urn:node:KUBI Closed
    Task # 5053: KUBI STAGE: Verify successful installation of client side certificate Closed

    Task # 5054: KUBI STAGE: Verify successful installation of server side certificate Closed

  Task # 5055: KUBI STAGE: Register MN Closed

    Task # 5056: KUBI STAGE: Set up Node document Closed

    Task # 5057: KUBI STAGE: Set the node status to approved (start synchronization) Closed

  Task # 5058: KUBI STAGE: Synchronization Closed

    Task # 5059: KUBI STAGE: Set up synchronization of the MN Closed

  Task # 5060: KUBI STAGE: Content Review Closed

    Task # 5061: KUBI STAGE: Verify Science Data Closed

      Task # 5062: KUBI STAGE: Verify Science Data content Closed

      Task # 5063: KUBI STAGE: Verify that the Science Data is returned with the correct HTTP... Closed

    Task # 5064: KUBI STAGE: Verify Science Metadata Closed

      Task # 5065: KUBI STAGE: Verify Science Metadata content Closed

      Task # 5066: KUBI STAGE: Verify Science Metadata is returned with the correct HTTP Cont... Closed

      Task # 5067: KUBI STAGE: Verify that the Science Metadata is correctly processed by CNs Closed

    Task # 5068: KUBI STAGE: Verify Resource Maps Closed

      Task # 5069: KUBI STAGE: Verify Resource Map content Closed

      Task # 5070: KUBI STAGE: Verify Resource Map is returned with the correct HTTP Content-... Closed

      Task # 5071: KUBI STAGE: Verify that Resource Maps are correctly processed by CNs. Closed

  Task # 5072: KUBI STAGE: Authentication and Authorization Closed

    Task # 5073: KUBI STAGE: Science Data access Closed

    Task # 5074: KUBI STAGE: Science Metadata access Closed

    Task # 5075: KUBI STAGE: Log record access Closed

  Task # 5076: KUBI STAGE: Replication testing (if Tier 4) Closed

  Task # 5077: KUBI STAGE: Transition to production Closed

    Task # 5078: KUBI STAGE: Mutual acceptance Closed

    Task # 5079: KUBI STAGE: Verify content available for Current MNs web page Closed

    Task # 5080: KUBI STAGE: Create legal documents Closed

    Task # 5081: KUBI STAGE: Create news item Closed

    Task # 5082: KUBI STAGE: Formal announcement Closed

Task # 5083: KUBI PROD: Registration in environment Closed

  Task # 5084: KUBI PROD: Register new Science Metadata formats Closed

  Task # 5085: KUBI PROD: SSL Certificates Closed

    Task # 5086: KUBI PROD: Generate client certificate for urn:node:KUBI Closed

    Task # 5087: KUBI PROD: Verify successful installation of client side certificate Closed

    Task # 5088: KUBI PROD: Verify successful installation of server side certificate Closed

  Task # 5089: KUBI PROD: Register MN Closed

    Task # 5090: KUBI PROD: Set up Node document Closed

    Task # 5091: KUBI PROD: Set the node status to approved (start synchronization) Closed

  Task # 5092: KUBI PROD: Synchronization Closed

    Task # 5093: KUBI PROD: Set up synchronization of the MN Closed

  Task # 5094: KUBI PROD: Content Review Closed

    Task # 5095: KUBI PROD: Verify Science Data Closed

      Task # 5096: KUBI PROD: Verify Science Data content Closed

      Task # 5097: KUBI PROD: Verify that the Science Data is returned with the correct HTTP ... Closed

    Task # 5098: KUBI PROD: Verify Science Metadata Closed

      Task # 5099: KUBI PROD: Verify Science Metadata content Closed

      Task # 5100: KUBI PROD: Verify Science Metadata is returned with the correct HTTP Conte... Closed

      Task # 5101: KUBI PROD: Verify that the Science Metadata is correctly processed by CNs Closed

    Task # 5102: KUBI PROD: Verify Resource Maps Rejected

      Task # 5103: KUBI PROD: Verify Resource Map content Rejected

      Task # 5104: KUBI PROD: Verify Resource Map is returned with the correct HTTP Content-Type Rejected

      Task # 5105: KUBI PROD: Verify that Resource Maps are correctly processed by CNs. Rejected
  Task # 5106: KUBI PROD: Authentication and Authorization Rejected

    Task # 5107: KUBI PROD: Science Data access Rejected

    Task # 5108: KUBI PROD: Science Metadata access Rejected

    Task # 5109: KUBI PROD: Log record access Rejected

  Task # 5110: KUBI PROD: Replication testing (if Tier 4) Rejected

  Task # 5111: KUBI PROD: Transition to production Rejected

    Task # 5112: KUBI PROD: Mutual acceptance Rejected

    Task # 5113: KUBI PROD: Verify content available for Current MNs web page Rejected

    Task # 5114: KUBI PROD: Create legal documents Rejected

    Task # 5115: KUBI PROD: Create news item Rejected

    Task # 5116: KUBI PROD: Formal announcement Rejected

History

#1 - 2015-01-16 18:04 - Dave Vieglais

- Status changed from New to Closed
